.version.gallery_one /* version checker */
{
	color: #0000FC;
	background-color: #DADDCB;
}

.html
{
	background-color: #080618;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 788px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#u2709
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#menuu3194
{
	z-index: 46;
	width: 622px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 323px;
}

#u3244
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3247
{
	width: 76px;
}

#u3195
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 78px;
}

#u3196
{
	width: 76px;
}

#u3202
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 156px;
}

#u3205
{
	width: 76px;
}

#u3209
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 234px;
}

#u3210
{
	width: 76px;
}

#u4552
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 312px;
}

#u4553
{
	width: 76px;
}

#u3216
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 390px;
}

#u3217
{
	width: 76px;
}

#u3237
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 468px;
}

#u3238
{
	width: 76px;
}

#u3250,#u3197,#u3207,#u4554,#u3218,#u3240
{
	height: 37px;
	width: 96px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
}

#u8814
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u8817
{
	width: 76px;
}

#u3247.MuseMenuActive,#u3196.MuseMenuActive,#u3205.MuseMenuActive,#u3210.MuseMenuActive,#u4553.MuseMenuActive,#u3217.MuseMenuActive,#u3238.MuseMenuActive,#u8817.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u3212,#u8820
{
	height: 37px;
	width: 110px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
}

#u5112
{
	z-index: 110;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#slideshowu5164
{
	z-index: 112;
	width: 0.01px;
	height: 310px;
	position: relative;
	margin-right: -10000px;
	margin-top: 641px;
	left: 23px;
}

#u5188
{
	position: absolute;
	width: 903px;
	height: 582px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -619px;
	left: -3px;
	-pie-background: rgba(0,0,0,0.9);
}

#u5188popup
{
	z-index: 113;
}

#u5547
{
	z-index: 114;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5556
{
	z-index: 116;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5565
{
	z-index: 118;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5574
{
	z-index: 120;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5583
{
	z-index: 122;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5592
{
	z-index: 124;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5601
{
	z-index: 126;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5610
{
	z-index: 128;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5619
{
	z-index: 130;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5628
{
	z-index: 132;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5637
{
	z-index: 134;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5646
{
	z-index: 136;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5655
{
	z-index: 138;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5664
{
	z-index: 140;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5673
{
	z-index: 142;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5682
{
	z-index: 144;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5691
{
	z-index: 146;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5700
{
	z-index: 148;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5709
{
	z-index: 150;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5718
{
	z-index: 152;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5727
{
	z-index: 154;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5736
{
	z-index: 156;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5745
{
	z-index: 158;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5754
{
	z-index: 160;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5763
{
	z-index: 162;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5772
{
	z-index: 164;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5781
{
	z-index: 166;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5790
{
	z-index: 168;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5799
{
	z-index: 170;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5808
{
	z-index: 172;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5817
{
	z-index: 174;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5826
{
	z-index: 176;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5835
{
	z-index: 178;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5844
{
	z-index: 180;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5853
{
	z-index: 182;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5862
{
	z-index: 184;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5871
{
	z-index: 186;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5880
{
	z-index: 188;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5889
{
	z-index: 190;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5898
{
	z-index: 192;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5907
{
	z-index: 194;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5916
{
	z-index: 196;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5925
{
	z-index: 198;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5934
{
	z-index: 200;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5943
{
	z-index: 202;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5952
{
	z-index: 204;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5835_img,#u5844_img,#u5853_img,#u5862_img,#u5871_img,#u5880_img,#u5889_img,#u5898_img,#u5907_img,#u5916_img,#u5952_img
{
	padding-left: 235px;
	padding-right: 234px;
}

#u5961
{
	z-index: 206;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5970
{
	z-index: 208;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5979
{
	z-index: 210;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5988
{
	z-index: 212;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5997
{
	z-index: 214;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6006
{
	z-index: 216;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6015
{
	z-index: 218;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6024
{
	z-index: 220;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6033
{
	z-index: 222;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6042
{
	z-index: 224;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6051
{
	z-index: 226;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6060
{
	z-index: 228;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6069
{
	z-index: 230;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6078
{
	z-index: 232;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6087
{
	z-index: 234;
	width: 859px;
	height: 520px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5547_img,#u5556_img,#u5565_img,#u5574_img,#u5583_img,#u5592_img,#u5601_img,#u5610_img,#u5619_img,#u5628_img,#u5637_img,#u5646_img,#u5655_img,#u5664_img,#u5673_img,#u5682_img,#u5691_img,#u5700_img,#u5709_img,#u5718_img,#u5727_img,#u5736_img,#u5745_img,#u5754_img,#u5763_img,#u5772_img,#u5781_img,#u5790_img,#u5799_img,#u5808_img,#u5817_img,#u5826_img,#u5925_img,#u5934_img,#u5943_img,#u5961_img,#u5970_img,#u5979_img,#u5988_img,#u5997_img,#u6006_img,#u6015_img,#u6024_img,#u6033_img,#u6042_img,#u6051_img,#u6060_img,#u6069_img,#u6078_img,#u6087_img
{
	padding-left: 83px;
	padding-right: 83px;
}

#u5195
{
	position: absolute;
	width: 905px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 45px;
}

#u5195popup
{
	z-index: 236;
}

#u5550
{
	z-index: 237;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u5559
{
	z-index: 239;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 72px;
}

#u5568
{
	z-index: 241;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 142px;
}

#u5577
{
	z-index: 243;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 212px;
}

#u5586
{
	z-index: 245;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 282px;
}

#u5595
{
	z-index: 247;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 352px;
}

#u5604
{
	z-index: 249;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 422px;
}

#u5613
{
	z-index: 251;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 492px;
}

#u5622
{
	z-index: 253;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 562px;
}

#u5631
{
	z-index: 255;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 632px;
}

#u5640
{
	z-index: 257;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 702px;
}

#u5649
{
	z-index: 259;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 772px;
}

#u5658
{
	z-index: 261;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 842px;
}

#u5550:hover,#u5559:hover,#u5568:hover,#u5577:hover,#u5586:hover,#u5595:hover,#u5604:hover,#u5613:hover,#u5622:hover,#u5631:hover,#u5640:hover,#u5649:hover,#u5658:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5667
{
	z-index: 263;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 2px;
}

#u5676
{
	z-index: 265;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 72px;
}

#u5685
{
	z-index: 267;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 142px;
}

#u5694
{
	z-index: 269;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 212px;
}

#u5703
{
	z-index: 271;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 282px;
}

#u5712
{
	z-index: 273;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 352px;
}

#u5721
{
	z-index: 275;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 422px;
}

#u5730
{
	z-index: 277;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 492px;
}

#u5739
{
	z-index: 279;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 562px;
}

#u5748
{
	z-index: 281;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 632px;
}

#u5757
{
	z-index: 283;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 702px;
}

#u5766
{
	z-index: 285;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 772px;
}

#u5775
{
	z-index: 287;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 842px;
}

#u5667:hover,#u5676:hover,#u5685:hover,#u5694:hover,#u5703:hover,#u5712:hover,#u5721:hover,#u5730:hover,#u5739:hover,#u5748:hover,#u5757:hover,#u5766:hover,#u5775:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u5784
{
	z-index: 289;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 2px;
}

#u5793
{
	z-index: 291;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 72px;
}

#u5802
{
	z-index: 293;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 142px;
}

#u5811
{
	z-index: 295;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 212px;
}

#u5820
{
	z-index: 297;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 282px;
}

#u5829
{
	z-index: 299;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 352px;
}

#u5838
{
	z-index: 301;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 422px;
}

#u5847
{
	z-index: 303;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 492px;
}

#u5856
{
	z-index: 305;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 562px;
}

#u5865
{
	z-index: 307;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 632px;
}

#u5874
{
	z-index: 309;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 702px;
}

#u5883
{
	z-index: 311;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 772px;
}

#u5892
{
	z-index: 313;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 842px;
}

#u5784:hover,#u5793:hover,#u5802:hover,#u5811:hover,#u5820:hover,#u5829:hover,#u5838:hover,#u5847:hover,#u5856:hover,#u5865:hover,#u5874:hover,#u5883:hover,#u5892:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u5901
{
	z-index: 315;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 2px;
}

#u5910
{
	z-index: 317;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 72px;
}

#u5919
{
	z-index: 319;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 142px;
}

#u5928
{
	z-index: 321;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 212px;
}

#u5937
{
	z-index: 323;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 282px;
}

#u5946
{
	z-index: 325;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 352px;
}

#u5955
{
	z-index: 327;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 422px;
}

#u5964
{
	z-index: 329;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 492px;
}

#u5973
{
	z-index: 331;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 562px;
}

#u5982
{
	z-index: 333;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 632px;
}

#u5991
{
	z-index: 335;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 702px;
}

#u6000
{
	z-index: 337;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 772px;
}

#u6009
{
	z-index: 339;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 842px;
}

#u5901:hover,#u5910:hover,#u5919:hover,#u5928:hover,#u5937:hover,#u5946:hover,#u5955:hover,#u5964:hover,#u5973:hover,#u5982:hover,#u5991:hover,#u6000:hover,#u6009:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u6018
{
	z-index: 341;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 2px;
}

#u6027
{
	z-index: 343;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 72px;
}

#u6036
{
	z-index: 345;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 142px;
}

#u6045
{
	z-index: 347;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 212px;
}

#u6054
{
	z-index: 349;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 282px;
}

#u6063
{
	z-index: 351;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 352px;
}

#u6072
{
	z-index: 353;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 422px;
}

#u6081
{
	z-index: 355;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 492px;
}

#u6090
{
	z-index: 357;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 562px;
}

#u6018:hover,#u6027:hover,#u6036:hover,#u6045:hover,#u6054:hover,#u6063:hover,#u6072:hover,#u6081:hover,#u6090:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u5202-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -39px;
	left: 420px;
}

#u5202-4popup
{
	z-index: 359;
}

#u5204-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -40px;
	left: 520px;
}

#u5204-4popup
{
	z-index: 363;
}

#u5187-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -39px;
	left: 450px;
}

#u5187-4popup
{
	z-index: 367;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu2709,#pu5112,#pu2714
{
	width: 0.01px;
}

#u2714
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
}

#slideshowu2770
{
	z-index: 6;
	width: 0.01px;
	height: 239px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 43px;
}

#u2772popup
{
	z-index: 7;
}

#u2772
{
	width: 245px;
	height: 239px;
}

#u2781
{
	z-index: 8;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2791
{
	z-index: 10;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2783
{
	z-index: 12;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2773
{
	z-index: 14;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2785
{
	z-index: 16;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2787
{
	z-index: 18;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2789
{
	z-index: 20;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2775
{
	z-index: 22;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2777
{
	z-index: 24;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2779
{
	z-index: 26;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2860-4
{
	z-index: 28;
	margin-right: -10000px;
	margin-top: 70px;
	left: 443px;
}

#u2861-4
{
	z-index: 32;
	margin-right: -10000px;
	margin-top: 91px;
	left: 443px;
}

#slideshowu2862
{
	z-index: 36;
	width: 0.01px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 201px;
	left: 336px;
}

#u2892popup
{
	z-index: 37;
}

#u2892
{
	width: 262px;
	height: 100px;
}

#u2893
{
	z-index: 38;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u2897
{
	z-index: 40;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u2895
{
	z-index: 42;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u2899
{
	z-index: 44;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u7011
{
	z-index: 95;
	width: 103px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 801px;
}

#u7014
{
	z-index: 96;
	width: 103px;
	margin-right: -10000px;
	margin-top: 152px;
	left: 796px;
}

#u7013-4
{
	z-index: 97;
	margin-right: -10000px;
	left: -27px;
}

#u7015-4
{
	z-index: 101;
	margin-right: -10000px;
	margin-top: 134px;
	left: 769px;
}

#u7165
{
	z-index: 106;
	height: 259px;
	width: 265px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 34px;
}

#u4582
{
	z-index: 371;
	width: 39px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 268px;
	left: 865px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 31px;
}

#page .verticalspacer
{
	clear: both;
}

